h1 {
  color: blue;
  font-size: 20px;
}

.offering-item {
  text-transform: uppercase;
  list-style: none;
}

#zuitt-motto {
  letter-spacing: 5px;
}

input[required] {
  border: 2px solid navy;
  width: 90%;
}

* {
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
}

h3 + img {
  height: 300px;
  border-radius: 50%;
}

h2 ~ a {
  text-decoration: none;
}

body > section > form > label {
  color: rgb(180, 112, 112);
}

#bootcamp-learning-list li {
  color: rgb(32, 136, 74);
}

h2,
h3 {
  color: orange;
}

html {
  scroll-behavior: smooth;
}

body {
  background: skyblue;
}

nav {
  background: white;
}

nav a {
  text-decoration: none;
}

a:hover {
  color: black;
}

navright {
  float: right;
}

h1 {
  text-align: center;
  color: rgb(4, 88, 94);
}

section {
  height: 100vh;
  text-align: center;
}

body.nav {
  color: red;
}

form {
  text-align: center;
  background: white;
  border: 2px black solid;
  width: 25vw;
  position: relative;
  left: 37.25%;
}

button {
  color: white;
  background: brown;
  border: 0;
  border-radius: 15px;
}
